Java Emnet er løst

Alle tekniske spørgsmål som ikke hører ind under de andre fora.
zob
Redaktør
Indlæg: 4430
Tilmeldt: 6. jan 2009, 22:01
Geografisk sted: København

Re: Java

Indlægaf zob » 24. jun 2015, 12:51

@Arvai
Du behøver ikke teste det for min skyld. På netbeans.org skriver de: "Java SE 7 or Java SE 8 is required to install and run NetBeans IDE 8.0.2", men jeg ved ikke om det passer.

@ajenbo
Ja. Det er korrekt. Det er også derfor spåkonen (det er mig) indlagde et politikerforbehold i sin udtalelse og sagde at det bliver "utrolig lidt" vi kommer til at høre om det - i modsætning til vi kommer "aldrig" til at høre om det igen.
I virkeligheden prøvede jeg også bare at bringe noget på bane som aldrig rigtig bliver nævnt, nemlig at der er forskel på det browser plugin (IcedTea) som har haft det svært og de forskellige JRE's både properitære og open source, som i hvert fald langt hen ad vejen, kører upåklageligt. Du kan selvfølgelig altid finde småting at stikke fingrene i, men det er ikke det der er mit ærinde, hvis du forstår.

Tilbage til "Tekniske spørgsmål generelt"

Hvem er online

Brugere der læser dette forum: [Crawler], Google [Bot] og 1 gæst